## golang-github-yuin-goldmark 1.1.12

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.12-2) unstable; urgency=medium

  * Source-only upload for migration into testing.

 -- Anthony Fok <foka@debian.org>  Tue, 31 Dec 2019 16:55:29 -0700

golang-github-yuin-goldmark (1.1.12-1) unstable; urgency=medium

  * Initial release (Closes: #946154)

 -- Anthony Fok <foka@debian.org>  Wed, 04 Dec 2019 05:36:16 -0700
