=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := _benchmark _test extension/_test

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
