## golang-github-yuin-goldmark 1.1.14

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.14-1) unstable; urgency=medium

  * New upstream version 1.1.14
  * Bump Standards-Version to 4.5.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 03:45:16 -0700
