## golang-github-yuin-goldmark 1.1.18

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.18-1) unstable; urgency=medium

  * New upstream version 1.1.18

 -- Anthony Fok <foka@debian.org>  Wed, 19 Feb 2020 13:16:26 -0700
