## golang-github-yuin-goldmark 1.1.21

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.21-1) unstable; urgency=medium

  * New upstream version 1.1.21
  * Set DH_GOLANG_EXCLUDES to _benchmark/cmark/.gitignore
    to fix Lintian warning "package-contains-vcs-control-file"

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 03:33:15 -0700
