## golang-github-yuin-goldmark 1.1.23

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.23-1) unstable; urgency=medium

  * New upstream version 1.1.23

 -- Anthony Fok <foka@debian.org>  Mon, 24 Feb 2020 17:27:16 -0700
