## golang-github-yuin-goldmark 1.1.25

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.25-1) unstable; urgency=medium

  * New upstream version 1.1.25
    - Insert space after task-list checkboxes as per GFM spec

 -- Anthony Fok <foka@debian.org>  Sun, 22 Mar 2020 09:58:00 -0600
