## golang-github-yuin-goldmark 1.1.30

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.30-1) unstable; urgency=medium

  * New upstream version 1.1.30

 -- Anthony Fok <foka@debian.org>  Sat, 25 Apr 2020 22:11:01 -0600

golang-github-yuin-goldmark (1.1.28-1) unstable; urgency=medium

  * New upstream version 1.1.28

 -- Anthony Fok <foka@debian.org>  Sat, 25 Apr 2020 19:55:33 -0600

golang-github-yuin-goldmark (1.1.27-1) unstable; urgency=medium

  * New upstream version 1.1.27

 -- Anthony Fok <foka@debian.org>  Fri, 10 Apr 2020 22:40:52 -0600
