## golang-github-yuin-goldmark 1.1.31

=== debian/changelog ===
golang-github-yuin-goldmark (1.1.31-1) unstable; urgency=medium

  * New upstream version 1.1.31

 -- Anthony Fok <foka@debian.org>  Wed, 03 Jun 2020 22:57:45 -0600
