## golang-github-yuin-goldmark 1.3.2

=== debian/changelog ===
golang-github-yuin-goldmark (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * debian/control:
    - Change Section from devel to golang
    - Bump Standards-Version to 4.5.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 08 Feb 2021 18:15:13 -0700
