=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-yuin-goldmark
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark.git
 Homepage: https://github.com/yuin/goldmark
