## golang-github-yuin-goldmark 1.3.5

=== debian/changelog ===
golang-github-yuin-goldmark (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Anthony Fok <foka@debian.org>  Tue, 12 Oct 2021 02:53:06 -0600

golang-github-yuin-goldmark (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 05 Sep 2021 02:51:34 -0600
