## golang-github-yuin-goldmark 1.3.9

=== debian/changelog ===
golang-github-yuin-goldmark (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 08:36:07 -0600
