## golang-github-yuin-goldmark 1.4.0

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Anthony Fok <foka@debian.org>  Thu, 28 Oct 2021 22:40:12 -0600
