## golang-github-yuin-goldmark 1.4.2

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Anthony Fok <foka@debian.org>  Thu, 04 Nov 2021 05:45:17 -0600
