## golang-github-yuin-goldmark 1.4.3

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.3-1) unstable; urgency=medium

  * Update to upstream version 1.4.3
  * Update debian/watch to fix error: "uscan die: filenamemangle failed for
    v1.4.3.tar.gz at /usr/share/perl5/Devscripts/Uscan/Output.pm line 60."

 -- Anthony Fok <foka@debian.org>  Tue, 16 Nov 2021 12:57:28 -0700
