## golang-github-yuin-goldmark 1.4.4

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4

 -- Anthony Fok <foka@debian.org>  Wed, 17 Nov 2021 01:15:59 -0700
