=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang
 Build-Depends-Indep: golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark.git
 Homepage: https://github.com/yuin/goldmark
@@ -16,6 +16,7 @@
 
 Package: golang-github-yuin-goldmark-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: CommonMark compliant and extensible Markdown parser written in Go
  goldmark is a Markdown parser written in Go.  It is easy to extend,
