=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_GOLANG_EXCLUDES := _benchmark/cmark/.gitignore
 export DH_GOLANG_INSTALL_EXTRA := _benchmark _test extension/_test
 
 %:
