## golang-github-yuin-goldmark 1.4.11

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Anthony Fok <foka@debian.org>  Fri, 01 Apr 2022 02:58:38 -0600

golang-github-yuin-goldmark (1.4.10-2) unstable; urgency=medium

  * Team upload
  * Skip performance test

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 23 Mar 2022 16:01:11 +0800

golang-github-yuin-goldmark (1.4.10-1) unstable; urgency=medium

  * New upstream version 1.4.10

 -- Anthony Fok <foka@debian.org>  Sun, 20 Mar 2022 15:25:30 -0600

golang-github-yuin-goldmark (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 22:52:54 -0600

golang-github-yuin-goldmark (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7
  * Reorder fields in debian/control as would be generated in the
    next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update package description: goldmark now supports CommonMark 0.30

 -- Anthony Fok <foka@debian.org>  Sat, 19 Mar 2022 20:49:38 -0600
