=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-github-yuin-goldmark
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang
+Build-Depends-Indep: golang-any
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang
-Build-Depends-Indep: golang-any
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark.git
 Homepage: https://github.com/yuin/goldmark
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/yuin/goldmark
 
 Package: golang-github-yuin-goldmark-dev
@@ -19,8 +19,8 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: CommonMark compliant and extensible Markdown parser written in Go
- goldmark is a Markdown parser written in Go.  It is easy to extend,
- standard compliant, and well structured.  It is compliant with CommonMark 0.29,
+ goldmark is a Markdown parser written in Go.  It is easy to extend, standard
+ compliant, and well structured.  It is compliant with CommonMark 0.30,
  and supports extensions from GitHub Flavored Markdown and PHP Markdown Extra.
  .
  Features:
