## golang-github-yuin-goldmark 1.4.12

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12
  * Bump Standards-Version to 4.6.1 (no change)
  * Replace 0001-Skip-performance-test.patch with short test mode.
    Thanks to Shengjing Zhu for contributing the fix upstream!

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 05:14:09 -0600
