=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,7 @@
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
+
+# Skip performance tests as they may timeout on some Debian CI servers
+override_dh_auto_test:
+	dh_auto_test -- -short
