## golang-github-yuin-goldmark 1.4.13

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.13-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.13
  * Exclude _benchmark directory

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Aug 2022 17:21:39 +0800
