## golang-github-yuin-goldmark 1.4.15

=== debian/changelog ===
golang-github-yuin-goldmark (1.4.15-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 03:35:20 -0600

golang-github-yuin-goldmark (1.4.15-1) unstable; urgency=medium

  * New upstream version 1.4.15

 -- Anthony Fok <foka@debian.org>  Fri, 23 Sep 2022 12:39:55 -0600

golang-github-yuin-goldmark (1.4.14-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.18~)

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 01:25:53 -0600

golang-github-yuin-goldmark (1.4.14-1) unstable; urgency=medium

  * New upstream version 1.4.14

 -- Anthony Fok <foka@debian.org>  Fri, 16 Sep 2022 13:31:21 -0600

golang-github-yuin-goldmark (1.4.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 01:58:58 -0700
