## golang-github-yuin-goldmark 1.5.2

=== debian/changelog ===
golang-github-yuin-goldmark (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 03:51:43 -0600
