## golang-github-yuin-goldmark 1.5.3

=== debian/changelog ===
golang-github-yuin-goldmark (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jan 2023 07:12:53 -0700
