## golang-github-yuin-goldmark 1.5.4

=== debian/changelog ===
golang-github-yuin-goldmark (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2023 19:19:12 -0700
