## golang-github-yuin-goldmark 1.5.6

=== debian/changelog ===
golang-github-yuin-goldmark (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Anthony Fok <foka@debian.org>  Tue, 10 Oct 2023 13:34:17 -0600

golang-github-yuin-goldmark (1.5.5-1) unstable; urgency=medium

  * New upstream version 1.5.5

 -- Anthony Fok <foka@debian.org>  Mon, 09 Oct 2023 08:17:32 -0600
