## golang-github-yuin-goldmark 1.6.0

=== debian/changelog ===
golang-github-yuin-goldmark (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:09:12 -0600
