## golang-github-yuin-goldmark 1.7.0

=== debian/changelog ===
golang-github-yuin-goldmark (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump build-dependency golang-any (>= 2:1.19~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 23 Feb 2024 18:38:27 -0700
