=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := _benchmark
export DH_GOLANG_INSTALL_EXTRA := _test extension/_test

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Skip performance tests as they may timeout on some Debian CI servers
override_dh_auto_test:
	dh_auto_test -- -short
