## golang-github-yuin-goldmark 1.7.1

=== debian/changelog ===
golang-github-yuin-goldmark (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 26 Apr 2024 23:07:26 -0600
