## golang-github-yuin-goldmark 1.7.4

=== debian/changelog ===
golang-github-yuin-goldmark (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4

 -- Anthony Fok <foka@debian.org>  Sun, 14 Jul 2024 05:48:34 -0600
