=== debian/changelog ===
golang-github-yuin-goldmark (1.7.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.13
  * Update debian/watch to v5
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.2, no changes needed
  * Update d/copyright
  * Update Salsa CI with current golang template

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 25 Sep 2025 10:56:50 +0200
